#username-input {
    width: 50%;
    height: 40px;
    padding: 12px, 20px;
    margin: 8px;
    box-sizing: border-box;
    border: 10px solid whitesmoke;
    border-radius: 4px;
    outline: none;
    background-color: whitesmoke;
    font-size: large;
}

#continue {
    
}

.h1 {
    font-family: 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
}

#lost-in-translation-welcome {
    text-align: center;
}
